.table {
    width: 100%;
    font-weight: 500;
    line-height: 125%;
    font-size: rem(12);
    border-collapse: collapse;

    th {
        text-align: left;
        color: $white;
        font-weight: 700;
        line-height: 125%;
        font-size: rem(13);
        background: $purple;
        padding: rem(20) rem(14);
    }

    td {
        padding: rem(22) rem(14);
        border-top: 1px solid #f2f2f2;
        border-bottom: 1px solid #f2f2f2;

        &:first-child {
            border-left: 1px solid #f2f2f2;
        }

        &:last-child {
            border-right: 1px solid #f2f2f2;
        }
    }

    tr {

        &:nth-child(odd) {
        }

        &:nth-child(even) {
            background: #F5F5F3;
        }
    }

    &--price-responsive {
        min-width: rem(656);
    }

    @include media-breakpoint-up(md) {
        font-size: rem(14);

        th {
            font-size: rem(16);
            padding: rem(30) rem(40);
        }

        td {
            padding: rem(24) rem(40);
        }

        &--price-responsive {
            min-width: rem(970);
        }
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(16);

        th {
            font-size: rem(18);
            padding: rem(30) rem(42);
        }

        td {
            padding: rem(31) rem(42);
        }
    }

    @include media-breakpoint-up(xxl) {}
}

.table-responsive {
    max-width: 100%;
    overflow-x: auto;
}
